Magic Lantern

Wszelkie lustrzanki canona i sprawy z nimi związane
Origami
Awatar użytkownika

Magic Lantern

9.10.2016, 19:55

Postanowiłem spróbować ML 1.1.6 do 6D i od razu pojawił się mały problem. Nie mogę rozpakować pliku autoexec gdyż, nie powsiadam programu Power Archiwer.
Ktoś pomoże ?
kulfi82
Awatar użytkownika

Magic Lantern

9.10.2016, 20:05

Ale Ty pliku autoexec.bin nie rozpakowujesz :) Wrzucasz zawartość zip na kartę i odpalasz instalację


Otwórz film
"Ojciec Zdzicha"
Origami
Awatar użytkownika

Magic Lantern

9.10.2016, 20:21

Wykonywałem wszystko dokładnie jak w tutku i nie działa, dlatego zastanawiałem się nad rozpakowaniem tego pliku.
kulfi82
Awatar użytkownika

Magic Lantern

9.10.2016, 20:58

Ale konkretnie co nie działa? Nie odpala się ML? jakiś error się pokazuje. Na pewno masz odpowiedni firmware aparatu do danej wersji ML?
"Ojciec Zdzicha"
Origami
Awatar użytkownika

Magic Lantern

9.10.2016, 22:12

Mam Nightly 1.1.6 . Wersja oprogramowania i ML się zgadzają. Wywala napis : Please restart your camera. Firmware ), Bootdisk -1, RAM_EXE -1, Update -1
smirek
Awatar użytkownika

Magic Lantern

10.10.2016, 08:52

a botowałeś kartę SD programem EOScard?

http://wiki.magiclantern.fm/pl:install
Origami
Awatar użytkownika

Magic Lantern

10.10.2016, 16:12

smirek pisze:Źródło posta a botowałeś kartę SD programem EOScard?

http://wiki.magiclantern.fm/pl:install

Tak. Po za tym to nie jest moja pierwsza instalka, bo robiłem to już bez problemu w 550D.
smirek
Awatar użytkownika

Magic Lantern

11.10.2016, 08:50

ja na swoim 6d mam zainstalowaną jakąś wersję chyba z 2014r
wieczorem będę w domu więc jak by co wyślij maila na PW to podeślę moje pliki
BNT fhujHD

Magic Lantern

30.10.2016, 16:59

Witam.
Co zrobić aby ML w wersji 1.1.6 zadziałało na canonie 6d z firmware 1.1.7 ? Czy to jest w ogóle wykonalne? Czy może jednak muszę wgrać do canona starego firmware aby cieszyć się ML?
Mafox_
Awatar użytkownika

Magic Lantern

30.10.2016, 21:27

Origami pisze:Źródło posta Mam Nightly 1.1.6

to jest problem
Najpierw zainstaluj zwykłą stabilną wersję, uruchom a potem na tą samą kartę nadpisz Nightly i będzie ok.
Origami
Awatar użytkownika

Magic Lantern

30.10.2016, 21:53

Mafox_ pisze:Źródło posta
Origami pisze:Źródło posta Mam Nightly 1.1.6

to jest problem
Najpierw zainstaluj zwykłą stabilną wersję, uruchom a potem na tą samą kartę nadpisz Nightly i będzie ok.


Chyba generalnie coś niedobrego dzieje się z ML, bo wrzuciłem na kartę stabilną wersję dla 550D i też zgłupiał. Jakoś straciłem serce do ML :(
M4jster

Magic Lantern

31.10.2016, 08:33

Witam.
Co zrobić aby ML w wersji 1.1.6 zadziałało na canonie 6d z firmware 1.1.7 ? Czy to jest w ogóle wykonalne? Czy może jednak muszę wgrać do canona starego firmware aby cieszyć się ML?

Do canona wgrać 1.1.6, potem ML, wersja softu z canona musi być równa softowi ML
BNT fhujHD

Magic Lantern

1.11.2016, 10:27

Dzięki.
Szukałem po necie tej wersji 1.1.6 jednak nie udało mi się znaleźć,może ktoś ma ten plik u siebie i mógłby się podzielić ?
Gelo

Magic Lantern

12.11.2016, 15:29

Jeśli aktualne to na stronie canona znajdziesz.

Wróć do „Canon”



Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość

Chmura tagów:

Filmowanie lustrzankamivideodslrCanon C100 mk2 C200 C300SamyangDJI Ronin Mavic Air Phantom ProZhiyun Crane 24kGoProSony FS7 FS5Blackmagic Cinema URSA 4.6KGradingPanasonic GH5s GH5Sony A6300 A6500 A7S2 RX100m5Gimbal